{% extends "cabecera/cabecera.html" %}
{% load url from future %}

{% block contenido %}
  <div align=center>
    <h1>Ironbar 2014 v1</h1>
    <form action="{% url 'ventas' %}" method="post">
      {% csrf_token %}
      <label>Usuario:</label><br>
      <input type="textfield" name="usuario" autocomplete="off"><br>
      <label>Clave:</label><br>
      <input type="password" name="clave" autocomplete="off"><br>
      <br>
      <input type="submit" value="Entrar"><br><br>
      <a id="rojo">{{ mensaje }}</a>
    </form>
  </div>

{% endblock %}
